<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <title>JobNJob</title>
					<?php 
//code for to get web logo			
foreach($querywebsetting as $web_icon)
{
?>
	<link rel="icon" type="image/x-icon" href="<?php echo base_url();?>assets/upload/<?=$web_icon->web_icon;?>" />
  <?php }?>  
    <link rel="stylesheet" type="text/css" href="<?php echo base_url();?>assets/css/jquery-ui.css">
<script language="javascript">
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-87975952-1', 'auto');
  ga('send', 'pageview');

</script>
<script language="javascript">
function Comma(Num)
{
Num += '';
Num = Num.replace(/,/g, '');
x = Num.split('.');
x1 = x[0];
x2 = x.length > 1 ? '.' + x[1] : '';
var rgx = /(\d)((\d)(\d{2}?)+)$/;
while (rgx.test(x1))
x1 = x1.replace(rgx, '$1' + ',' + '$2');
return x1 + x2;             
}
</script>
	<script language="javascript" type="text/javascript">
function printreportsdata()
{
var divdata=document.getElementById('active_jobs').innerHTML;
document.body.innerHTML="<html><head><title></title></head><body>"+divdata+"</body></html>";
window.print();
}
</script>
<script language="javascript">
function reg_recruitersform()
{
  var flag='ok';
           if($('#recfname').val()=='')
		   { 
		   
           document.recruiters.recfname.focus();
           document.getElementById('recfname').style.borderColor = '#F00';
           document.getElementById('recfname_error').style.display='block';
           flag='error';
           return false;
         }
		 if($('#reclname').val()=='')
		   { 
		   
           document.recruiters.reclname.focus();
           document.getElementById('reclname').style.borderColor = '#F00';
           document.getElementById('reclname_error').style.display='block';
           flag='error';
           return false;
         }
		  if($('#reccname').val()=='')
		   { 
		   
           document.recruiters.reccname.focus();
           document.getElementById('reccname').style.borderColor = '#F00';
           document.getElementById('reccname_error').style.display='block';
           flag='error';
           return false;
         }
		  if($('#recphone').val()=='')
		   { 
		   
           document.recruiters.recphone.focus();
           document.getElementById('recphone').style.borderColor = '#F00';
           document.getElementById('recphone_error').style.display='block';
           flag='error';
           return false;
         }
		 if($('#recemail').val()=='')
{
document.recruiters.recemail.focus();
document.getElementById('recemail').style.borderColor = '#F00';
document.getElementById('recemail_error').style.display='block';
flag='error';
return false;
}
var ck_email=/^([\w-]+(?:\.[\w-]+)*)@((?:[\w-]+\.)*\w[\w-]{0,66})\.([a-z]{2,6}(?:\.[a-z]{2})?)$/;
var email_address =recruiters.recemail.value;
if (!ck_email.test(email_address)) 
{
document.recruiters.recemail.focus();
document.getElementById('recemail').style.borderColor = '#F00';
document.getElementById('recemail_error_valid').style.display='block';
flag='error';
return false;
}
   if($('#rec1password').val()=='')
		   { 
		   
           document.recruiters.rec1password.focus();
           document.getElementById('rec1password').style.borderColor = '#F00';
           document.getElementById('recpass_error').style.display='block';
           flag='error';
           return false;
         }
		 if($('#reccpassword').val()=='')
		   { 
		   
           document.recruiters.reccpassword.focus();
           document.getElementById('reccpassword').style.borderColor = '#F00';
           document.getElementById('reccpass_error').style.display='block';
           flag='error';
           return false;
         }
		  if($('#reccpassword').val()!= $('#rec1password').val())
		   { 
		   
           document.recruiters.reccpassword.focus();
           document.getElementById('reccpassword').style.borderColor = '#F00';
           document.getElementById('recnot_error').style.display='block';
           flag='error';
           return false;
         }		 

if(flag=='ok')
{
    var FormName= 'recruiters';     
    $.ajax({
     type:'POST', 
     url: '<?php echo base_url();?>front_end/insert_regestartionbyrecter', 
     data:$('#'+FormName).serialize(), 
     success: function(responseText) 
	 {
	 //alert(responseText);
           if(responseText==1)
		   {
		  alert('User added successfully');
		  window.location.reload(true);
    }
	   else if(responseText==5)
		   {
		  $("#emailall").html('The email is already taken, choose another on');
		  document.getElementById('recemail').focus();
    }
	
	else{
	
	 $("#recerrorDiv").html('* are the required fields');
	 document.getElementById('recfname').focus();
	}
     }});

    return false;
}
}
function update_recruitersform()
{
  var flag='ok';
           if($('#recfname').val()=='')
		   { 
		   
           document.recruiters.recfname.focus();
           document.getElementById('recfname').style.borderColor = '#F00';
           document.getElementById('recfname_error').style.display='block';
           flag='error';
           return false;
         }
		 if($('#reclname').val()=='')
		   { 
		   
           document.recruiters.reclname.focus();
           document.getElementById('reclname').style.borderColor = '#F00';
           document.getElementById('reclname_error').style.display='block';
           flag='error';
           return false;
         }
		  if($('#reccname').val()=='')
		   { 
		   
           document.recruiters.reccname.focus();
           document.getElementById('reccname').style.borderColor = '#F00';
           document.getElementById('reccname_error').style.display='block';
           flag='error';
           return false;
         }
		  if($('#recphone').val()=='')
		   { 
		   
           document.recruiters.recphone.focus();
           document.getElementById('recphone').style.borderColor = '#F00';
           document.getElementById('recphone_error').style.display='block';
           flag='error';
           return false;
         }
		 if($('#recemail').val()=='')
{
document.recruiters.recemail.focus();
document.getElementById('recemail').style.borderColor = '#F00';
document.getElementById('recemail_error').style.display='block';
flag='error';
return false;
}
var ck_email=/^([\w-]+(?:\.[\w-]+)*)@((?:[\w-]+\.)*\w[\w-]{0,66})\.([a-z]{2,6}(?:\.[a-z]{2})?)$/;
var email_address =recruiters.recemail.value;
if (!ck_email.test(email_address)) 
{
document.recruiters.recemail.focus();
document.getElementById('recemail').style.borderColor = '#F00';
document.getElementById('recemail_error_valid').style.display='block';
flag='error';
return false;
}
   if($('#rec1password').val()=='')
		   { 
		   
           document.recruiters.rec1password.focus();
           document.getElementById('rec1password').style.borderColor = '#F00';
           document.getElementById('recpass_error').style.display='block';
           flag='error';
           return false;
         }
		 if($('#reccpassword').val()=='')
		   { 
		   
           document.recruiters.reccpassword.focus();
           document.getElementById('reccpassword').style.borderColor = '#F00';
           document.getElementById('reccpass_error').style.display='block';
           flag='error';
           return false;
         }
		  if($('#reccpassword').val()!= $('#rec1password').val())
		   { 
		   
           document.recruiters.reccpassword.focus();
           document.getElementById('reccpassword').style.borderColor = '#F00';
           document.getElementById('recnot_error').style.display='block';
           flag='error';
           return false;
         }		 

if(flag=='ok')
{
    var FormName= 'recruiters';     
    $.ajax({
     type:'POST', 
     url: '<?php echo base_url();?>front_end/update_recuter_users', 
     data:$('#'+FormName).serialize(), 
     success: function(responseText) 
	 {
	 //alert(responseText);
           if(responseText==1)
		   {
		  alert('User Updated successfully');
		  window.location.reload(true);
    }
	   else if(responseText==5)
		   {
		  $("#emailall").html('The email is already taken, choose another on');
		  document.getElementById('recemail').focus();
    }
	
	else{
	
	 $("#recerrorDiv").html('* are the required fields');
	 document.getElementById('recfname').focus();
	}
     }});

    return false;
}
}

</script>

 <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.1/jquery.min.js"></script>
<script src="<?php echo base_url();?>assets/js/jquery.js"></script>
<script src="<?php echo base_url();?>assets/js/jquery-ui.min.js"></script> 
<script src="<?php echo base_url();?>assets_front/js/frontendvalidations.js"></script> 
<script type="text/javascript" src="<?php echo base_url();?>assets/ckeditor/ckeditor.js"></script>
</script>

<!--<script src="<?php echo base_url();?>assets/ckeditor/_samplessample.js" type="text/javascript"></script>-->
<link href="<?php echo base_url();?>assets/ckeditor/_samples/sample.css" rel="stylesheet" type="text/css" />
<script language="javascript" type="text/javascript">

//code for to get locations
$(function(){
  $("#p_location").autocomplete({
    source: "<?php echo base_url();?>front_end/get_work_location" // path to the get_birds method
  });
});

$(function(){
  $("#p_language").autocomplete({
    source: "<?php echo base_url();?>front_end/get_language" // path to the get_birds method
  });
});
$(function(){
  $("#search_title").autocomplete({
    source: "<?php echo base_url();?>front_end/get_job_title1" // path to the get_birds method
  });
});
//code for to get job name 
/*$(function(){
  $("#job_title").autocomplete({
    source: "<?php echo base_url();?>front_end/get_job_title" // path to the get_birds method
  });
});*/
$(function(){
  $("#job_skills").autocomplete({
    source: "<?php echo base_url();?>front_end/get_job_skills" // path to the get_birds method
  });
});

$(function(){
  $("#job_title").autocomplete({
    source: "<?php echo base_url();?>front_end/get_job_title" // path to the get_birds method
  });
});

$(function(){
  $("#job_titlerec").autocomplete({
    source: "<?php echo base_url();?>front_end/get_job_titlerec" // path to the get_birds method
  });
});

</script>
<script>
$(document).ready(function(){
    $("button").click(function(){
        $("#address_logo").toggle();
    });
});
function hide_lookingfor()
{
document.getElementById('looking-for').style.display='block';	
document.getElementById('work-history').style.display='none';
document.getElementById('qualifications').style.display='none';
document.getElementById('skills').style.display='none';
document.getElementById('languages').style.display='none';
document.getElementById('license').style.display='none';
document.looking_for.salary_from.focus();
window.location='<?php echo base_url();?>front_end/candidate_dashboard?looking_for_data=looking_for_data';

}
function hide_workhistory1()
{
document.getElementById('looking-for').style.display='none';	
document.getElementById('work-history').style.display='block';
document.getElementById('qualifications').style.display='none';
document.getElementById('skills').style.display='none';
document.getElementById('languages').style.display='none';
document.getElementById('license').style.display='none';
}
</script>
<style>
.reg_error
{
color: #FF0000;
margin-top: 28px;
font-size: 14px;
font-family: sans-serif;
margin-top: 6px;
margin-bottom: 17px;
}
#fname_error ,#lname_error,#email_error,#email_error_valid,#pass_error,#location_error,#job_title_error,#secters_error,#pass_must,#address_can_error,#phone_error
{
display:none;
}
.ui-autocomplete { z-index:2147483647!important; }
</style>
        <link href="<?php echo base_url();?>assets_front/css/bootstrap.min.css" rel="stylesheet">
        <link href="<?php echo base_url();?>assets_front/css/bootstrap-theme.min.css" rel="stylesheet">
        <link href="<?php echo base_url();?>assets_front/css/style.css" rel="stylesheet">
        <link href="<?php echo base_url();?>assets_front/css/normalize.css" rel="stylesheet">
        <link href="<?php echo base_url();?>assets_front/css/font-awesome.min.css" rel="stylesheet">
        <link href="<?php echo base_url();?>assets_front/css/owl.carousel.css" rel="stylesheet">
        <link href="<?php echo base_url();?>assets_front/css/owl.carousel-theme.css" rel="stylesheet">
        <link href="<?php echo base_url();?>assets_front/css/responsive.css" rel="stylesheet">        
        <link href="<?php echo base_url();?>assets_front/css/animate.css" rel="stylesheet">
        <link href="https://fonts.googleapis.com/css?family=Montserrat:400,700" rel="stylesheet">
   
        <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
        <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
        <!--[if lt IE 9]>
        <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
        <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
        <![endif]-->
<style>
.reg_error
{
color: #FF0000!important;
margin-top: 28px;
font-size: 14px;
font-family: sans-serif;
margin-top: 6px;
}
#message
{
color: #FF0000!important;
margin-top: 28px;
font-size: 14px;
font-family: sans-serif;
margin-top: 6px;
}
#fname_error ,#lname_error,#email_error,#email_error_valid,#pass_error,#location_error,#job_title_error,#secters_error,#pass_must,#email_error_ALL,#cpass_error,
#cname_error,#phone_error,#not_error
{
display:none;
}
#recfname_error,#reclname_error,#recemail_error,#recemail_error_valid,#recpass_error,#reclocation_error,#recjob_title_error,#recsecters_error,#recpass_must,#recemail_error_ALL,#reccpass_error,
#reccname_error,#recphone_error,#recnot_error
{
display:none;
}

.ui-autocomplete { z-index:2147483647!important; }
</style>	
<!--<script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.2/jquery.min.js"></script>-->

    </head>
<body>
<?php
$can_id=$this->session->userdata('user_id');
$query = mysql_query("SELECT  * FROM shot_listjob where candidate_id='".$can_id."' AND apply_status=0");
$total_pages = mysql_num_rows($query);
?>	
    <div id="wrapper">
        <div class="content-outer">
        	<!--HEADER-SECTION-->
            <ul class="top-nav">
			 <?php
	 
					if($this->session->userdata('user_type')==1)
					{?>
                    <?php if ($total_pages == 1) {?>
                <li><a href="<?php echo base_url();?>front_end/shortlist" title="Shortlisted Jobs" class="btn-6"><?php echo $total_pages ;?> Shortlisted Job</a></li>
                <?php } else {?>
                <li><a href="<?php echo base_url();?>front_end/shortlist" title="Shortlisted Jobs" class="btn-6"><?php echo $total_pages ;?> Shortlisted Jobs</a></li>
                <?php } ?>
	<?php }?>
                <li class="dropdown">
                    <a aria-expanded="false" aria-haspopup="true" data-toggle="dropdown" class="dropdown-toggle" href="<?php echo base_url();?>front_end/myaccount?myprofile_data=myprofile_data" style="width: 150px;">
                      									<?php
									//code for to get web logo		
$user_id=$this->session->userdata('userloginid');
//echo $this->session->userdata('user_type');
if($this->session->userdata('user_type')==1)
{
$user_id=$this->session->userdata('userloginid');
$can_query_image = mysql_query("SELECT * from njobn_candidate WHERE candidate_id='".$user_id."'");
$fetch_can_image = mysql_fetch_array($can_query_image);
$image_profile=$fetch_can_image['image'];
}
else
{
$rec_query_image= mysql_query("SELECT * from njobn_employee WHERE employee_id='".$user_id."'");
$fetch_rec_image = mysql_fetch_array($rec_query_image);
$image_profile=$fetch_rec_image['image'];
}
if($image_profile!='')
{?>
<img src="<?php echo base_url();?>assets/upload/<?php echo $image_profile;?>" alt="user-img" class="img-circle">	
<?php }
else
{?>
<img src="<?php echo base_url();?>assets_front/images/JNJUKWebLogo.png" alt="Default image" class="img-circle" style="border:none!important;">	
	<?php }									
foreach($footer_data1 as $val_profile2)
{
?>
	<?php }?>
		<?php if($this->session->userdata('logged') && $this->session->userdata('userloginid')!='') 
{?>
<!--echo $this->session->userdata('fname').' '.$this->session->userdata('lname');-->
<?php 
$user_id = $this->session->userdata('userloginid');
$user_query = mysql_query("SELECT * from njobn_webusers WHERE user_id='".$user_id."'");
$fetch_user = mysql_fetch_array($user_query);
echo $fetch_user['fname'];
?>
<?php }?>
                        <i class="fa fa-angle-down"></i>
                    </a>
                    <ul class="dropdown-menu">
					
                        <li><a href="<?php echo base_url();?>front_end/myaccount?myprofile_data=myprofile_data">My Account</a></li>
                    <?php
					if($this->session->userdata('user_type')==1)
					{?>
					<li><a href="<?php echo base_url();?>front_end/candidate_dashboard?looking_for_data=looking_for_data">My Dashboard</a></li>
					<li><a href="<?php echo base_url();?>front_end/myapplication">My Applications</a></li>
                    <?php }
					else
					{?>
					<li><a href="<?php echo base_url();?>front_end/employee_dashboard">My Dashboard</a></li>
					<?php }
					?>
                        <li><a href="<?php echo base_url();?>front_end/user_logout">Logout</a></li>
                    </ul>
                </li>
            </ul>
             		<?php 
//code for to get web logo			
foreach($querywebsetting as $web_logo)
{
?>
            <div class="logo wow pulse">
                <a href="<?php echo base_url();?>" title="<?php echo $web_logo->web_title;?>"><img src="<?php echo base_url();?>assets/upload/<?=$web_logo->web_logo;?>" alt="<?php echo $web_logo->web_title;?>" class="img-responsive"></a>
            </div>
  <?php }?>              
            <!--<div class="container">
                <nav class="navbar candidate-nav">
                    <div class="navbar-header">
                      <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1" aria-expanded="false">
                        <span class="sr-only">Toggle navigation</span>
                        <span class="icon-bar"></span>
                        <span class="icon-bar"></span>
                        <span class="icon-bar"></span>
                      </button>
                      <a class="navbar-brand" href="#">Navigation</a>
                    </div>
                    <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
                        <ul class="nav navbar-nav">
                            <li class="active"><a href="<?php echo base_url();?>front_end/joblisting?job_order=1">Vacancies</a></li>
                            <li><a href="#">Training Courses</a></li>
                            <li><a href="#">Career Advice</a></li>
                        </ul>
                    </div>
                </nav>
            </div>-->
  